<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_tool_bar_white"></include>
    <include layout="@layout/include_line"></include>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/chicks"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:padding="@dimen/dp_12"
            android:text="@string/Chicks"
            android:textColor="@color/grey666666"
            android:textSize="@dimen/text_size_18"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/GrossChicken"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:padding="@dimen/dp_12"
            android:text="@string/GrossChicken"
            android:textColor="@color/grey666666"
            android:textSize="@dimen/text_size_18"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/feed"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:padding="@dimen/dp_12"
            android:text="@string/feed"
            android:textColor="@color/grey666666"
            android:textSize="@dimen/text_size_18"
            android:textStyle="bold" />


    </LinearLayout>

    <RelativeLayout
        android:id="@+id/main_container"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

</LinearLayout>